### Method

# Gtk.TreeView.set_rubber_banding

#### Declaration [src]

    void
    gtk_tree_view_set_rubber_banding (
      GtkTreeView* tree_view,
      gboolean enable
    )

#### Description [src]

Enables or disables rubber banding in `tree_view`. If the selection mode is #GTK_SELECTION_MULTIPLE, rubber banding will allow the user to select multiple rows by dragging the mouse.

#### Parameters

`enable` | `gboolean`
| `TRUE` to enable rubber banding